Gems_big

aws-sdk-iam

1.3.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Critical or Security advisories for 1.3.0

This version doesn't have any advisory. Want to report one?

Changelog for 1.3.0

No changelog available.

Dependencies for 1.3.0

Name Requirement Status
~> 3

~> 1.0

My projects using aws-sdk-iam

Name Locked version Requirement
You should be logged in to see which of your projects use aws-sdk-iam.